# findProject

@Nullable
abstract fun findProject(path: String): @Nullable ProjectDescriptor

Returns the project with the given path.

#### Return

The project with the given path. Returns null if no such project exists.

#### Parameters

path

The path

@Nullable
abstract fun findProject(projectDir: File): @Nullable ProjectDescriptor

Returns the project with the given project directory.

#### Return

The project with the given project directory. Returns null if no such project exists.

#### Parameters

projectDir

The project directory.